<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="as-75">As-75</h1>
<p>Element: Arsenic (Z = 33); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j22’, ‘j4t2’, ‘j4t1’, ‘jnd50’, ‘j311’, ‘jnd40’, ‘t21’, ‘j33’, ‘b80’, ‘b71’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.31237e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.31622e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.28392e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.6; Collisions: 1.28418e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.31441e+01 +/- 0.1 %</p>
<p>b71 time: 10.2; Collisions: 1.31615e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.29440e+01 +/- 0.1 %</p>
<p>j311 time: 9.2; Collisions: 1.26539e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.26540e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.28488e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.5 % (refs), 8.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 5.8 %</p>
<p>j33: rms = 5.3 %</p>
<p>b80: rms = 5.4 %</p>
<p>jnd40: rms = 5.7 %</p>
<p>j22: rms = 17.3 %</p>
<p>j311: rms = 17.2 %</p>
<p>j32: rms = 3.8 %</p>
<p>b71: rms = 5.3 %</p>
</body>
</html>
